<style>
	body {
		overflow-x: hidden !important;
	}
	section {
		min-height: 400px;
	}
	.version {
		color: var(--orange-vivid-50);
	}
	.block-introducao {
		background: url(imagens/introducao-2.png) no-repeat right -10px;
	}
	.block-navegacao {
		background: url(imagens/navegacao-2.png) no-repeat left center;
	}
	.block-tutorial-1 {
		background: url(imagens/tutorial-bg-1.png) no-repeat left center;
	}
	.block-tutorial-2 {
		min-height: 400px;
		background: url(imagens/tutorial-bg-2.png) no-repeat right center;
	}
	.block-correcoes {
		min-height: 400px;
		background: url(imagens/correcoes.png) repeat-x left 120px;
	}
	.block-img {
		display: flex;
	}
	.block-img img {
		width: 100%;
		align-self: flex-end;
	}
	/* BACKGROUNDS */
	.bg-gradient-gray {
		background-image: linear-gradient(var(--pure-0), var(--gray-cool-5));
	}
	.bg-gradient-blue-vivid {
		background-image: linear-gradient(var(--blue-vivid-5), var(--pure-0));
	}
	.bg-gradient-mint-cool {
		background-image: linear-gradient(
			to bottom right,
			var(--pure-0),
			var(--mint-cool-5)
		);
	}
	.bg-gradient-cyan-vivid {
		background: linear-gradient(
			to right,
			var(--cyan-vivid-20),
			var(--cyan-vivid-5),
			var(--pure-0)
		);
	}
	.bg-gradient-indigo-cool-vivid {
		background-image: linear-gradient(
			var(--indigo-cool-vivid-5),
			var(--pure-0)
		);
	}
	.bg-gradient-gold-vivid {
		background-image: linear-gradient(
			to bottom right,
			var(--gold-vivid-10),
			var(--pure-0)
		);
	}
	/* ///// */
	@media (max-width: 992px) {
		section,
		section.text-right {
			text-align: center !important;
		}
		.block-img {
			display: block;
		}
		.block-img img {
			width: 50%;
			margin-bottom: 40px;
		}
		.block img {
			margin-bottom: 40px;
		}
		.block-first {
			order: 1;
			margin: 0 auto;
		}
		.block-end,
		.block-end-dev {
			order: 2;
		}
		.block-introducao,
		.block-navegacao {
			background: none;
		}
	}
	@media (max-width: 576px) {
		.block-tutorial-1 {
			background: url(imagens/tutorial-bg-1.png) no-repeat -180px center;
		}
		.block-tutorial-2 {
			background: url(imagens/tutorial-bg-2.png) no-repeat 130px center;
		}
		.block-img img {
			width: 90%;
		}
	}
</style>

<!-- INTRODUÇÃO -->
<section class="block bg-gradient-gray mx-n2 mx-sm-n6">
	<div class="block-introducao row">
		<div class="col-md-4 block-img">
			<img
				src="imagens/introducao-1.png"
				class="img-fluid"
				alt="Imagem o que há de novo?"
			/>
		</div>
		<div class="col-md-8 px-2 py-5 px-md-5 py-md-5 px-lg-8x py-lg-8x">
			<h1
				class="text-up-05 text-sm-up-06 text-weight-light text-sm-weight-light mb-6"
			>
				O que há de novo?
			</h1>
			<p class="version text-up-04 text-sm-up-05 text-weight-bold">
				Versão 3.1
			</p>
			<p class="text-up-02 text-sm-up-03 text-weight-semi-bold mb-6">
				Abertura à comunidade, padrão mínimo, e outras melhorias que vão
				facilitar o desenvolvimento do seu projeto.
			</p>
			<p class="text-up-01 text-sm-up-02 text-weight-regular">
				Confira abaixo os destaques desta nova versão.
			</p>
		</div>
	</div>
</section>

<!-- COMUNIDADE -->
<section
	class="block text-right bg-gradient-cyan-vivid mx-n2 mx-sm-n6 px-2 py-5 px-md-5 py-md-5 px-lg-8x py-lg-8x"
>
	<div class="row">
		<div class="col-md-8 block-end">
			<h1
				class="text-up-05 text-sm-up-06 text-weight-light text-sm-weight-light mb-6 mt-md-6x mt-lg-8x"
			>
				Design System aberto à Comunidade
			</h1>
			<p class="text-up-01 text-sm-up-02 text-weight-regular">
				Agora o Design System está aberto à comunidade. Acesse nosso
				repositório no GitLab. Tenha em mãos um manual completo de
				orientações em nossa Wiki. Participe do canal oficial de
				discussão no Discord.
			</p>
			<a
				class="br-button block d-inline-flex auto-sm secondary mb-5"
				href="/ds/introducao/comunidade"
			>
				<i class="fas fa-users mr-1" aria-hidden="true"></i>
				Participe da Comunidade
			</a>
		</div>
		<div class="col-md-4 block-first">
			<img
				src="imagens/comunidade.png"
				class="img-fluid"
				alt="Imagem comunidade"
			/>
		</div>
	</div>
</section>

<!-- PADRÃO MÍNIMO -->
<section
	class="block bg-gradient-mint-cool mx-n2 mx-sm-n6 px-2 py-5 px-md-5 py-md-5 px-lg-8x py-lg-8x"
>
	<div class="row">
		<div class="col-md-4">
			<img
				src="imagens/padrao-minimo.png"
				class="img-fluid"
				alt="Imagem padrão mínimo"
			/>
		</div>
		<div class="col-md-8">
			<h1
				class="text-up-05 text-sm-up-06 text-weight-light text-sm-weight-light mb-6 mt-md-6x mt-lg-8x"
			>
				Padrão Mínimo
			</h1>
			<p class="text-up-01 text-sm-up-02 text-weight-regular">
				Elaboramos um guia completo com as orientações básicas
				necessárias para adequar seu projeto aos padrões do Design
				System do Governo Federal.
			</p>
			<a
				class="br-button block d-inline-flex auto-sm secondary mb-5"
				href="/ds/introducao/padrao-minimo"
			>
				<i class="fas fa-award mr-1" aria-hidden="true"></i>
				Consulte o Padrão Mínimo
			</a>
		</div>
	</div>
</section>

<!-- TUTORIAL -->
<section class="block text-center bg-gradient-indigo-cool-vivid mx-n2 mx-sm-n6">
	<div class="row block-tutorial-1">
		<div
			class="col-12 block-tutorial-2 px-2 py-5 px-md-5 py-md-5 px-lg-8x py-lg-8x"
		>
			<h1
				class="text-up-05 text-sm-up-06 text-weight-light text-sm-weight-light mb-6 mt-md-6x mt-lg-8x"
			>
				Tutorial de Migração da Versão 2x para 3x
			</h1>
			<p class="text-up-01 text-sm-up-02 text-weight-regular">
				Desenvolvemos um guia que facilitará a migração da versão 2 para
				a versão 3 do Design System. Lá você encontrará aspectos
				relevantes como: dependências requeridas, instanciações,
				componentes compatíveis e novas nomenclaturas.
			</p>
			<a
				class="br-button block d-inline-flex auto-sm secondary mb-5"
				href="/ds/guias/migracao-2x-3x"
			>
				<i class="fas fa-file mr-1" aria-hidden="true"></i>
				Acesse o Tutorial
			</a>
		</div>
	</div>
</section>

<!-- NAVEGAÇÃO -->
<section class="block bg-gradient-gold-vivid mx-n2 mx-sm-n6">
	<div class="row">
		<div
			class="block-navegacao col-md-8 px-2 py-5 px-md-5 py-md-5 px-lg-8x py-lg-8x"
		>
			<h1
				class="text-up-05 text-sm-up-06 text-weight-light text-sm-weight-light mb-6 mt-md-6x mt-lg-8x"
			>
				Melhorias na Navegação do Site
			</h1>
			<p class="text-up-01 text-sm-up-02 text-weight-regular">
				Reorganizamos a arquitetura do menu a fim de oferecer uma
				experiência mais agradável.
			</p>
		</div>
		<div class="block-img col-md-4">
			<img
				src="imagens/navegacao-1.png"
				class="img-fluid"
				alt="Imagem menu"
			/>
		</div>
	</div>
</section>

<!-- ROTEIRO -->
<section
	class="block text-right bg-gradient-cyan-vivid mx-n2 mx-sm-n6 px-2 py-5 px-md-5 py-md-5 px-lg-8x py-lg-8x"
>
	<div class="row">
		<div class="col-md-8 block-end-dev">
			<h1
				class="text-up-05 text-sm-up-06 text-weight-light text-sm-weight-light mb-6 mt-md-6x mt-lg-8x"
			>
				Roteiro de Uso do Design System
			</h1>
			<p class="text-up-01 text-sm-up-02 text-weight-regular">
				Elaboramos um passo a passo na Wiki para simplificar
				<br />
				a implementação de layouts pelos desenvolvedores.
			</p>
			<a
				class="br-button block d-inline-flex auto-sm secondary mb-5"
				href="https://govbr-ds.gitlab.io/govbr-ds-wiki/desenvolvimento/guias/roteiro/"
				target="_blank"
			>
				<i class="fas fa-code mr-1" aria-hidden="true"></i>
				Confira o Roteiro
			</a>
		</div>
		<div class="col-md-4 block-first">
			<img
				src="imagens/img-dev.png"
				class="img-fluid"
				alt="Imagem Desenvolvedor"
			/>
		</div>
	</div>
</section>

<!-- CORREÇÕES -->
<section class="block text-center bg-gradient-indigo-cool-vivid mx-n2 mx-sm-n6">
	<div class="row">
		<div
			class="block-correcoes col-12 px-2 py-5 px-md-5 py-md-5 px-lg-8x py-lg-8x"
		>
			<h1
				class="text-up-05 text-sm-up-06 text-weight-light text-sm-weight-light mb-6 mt-md-2 mt-lg-2"
			>
				Correções e Melhorias Gerais
			</h1>
			<p class="text-up-01 text-sm-up-02 text-weight-regular">
				Realizamos várias correções em nossas documentações e
				componentes tornando-os mais fáceis de usar;<br />
				Passamos a adotar ferramenta JSDOCs para documentação dos
				arquivos javascripts.<br /><br />
				Confira em detalhes tudo o que mudou:
			</p>
			<a
				class="br-button block d-inline-flex auto-sm secondary mb-5"
				href="/ds/release-notes"
			>
				<i class="fas fa-list mr-1" aria-hidden="true"></i>
				Release Notes
			</a>
		</div>
	</div>
</section>
